最新版本是否支持PHP7.0

目前遇到了点击登录之后提示登录失效的问题,检查了cache目录(72crm/runtime/cache),读写权限正常。
但是部署的环境为php7.0,不知道是否必须使用php5.x(即这个问题是否和php版本有关系)

请指教, 
谢谢


已邀请:

anonymity - 90学生

可以用于php7.0

anonymity - 90学生

检查浏览器是否可以访问index.php

这两天发布新版本,支持7

要回复问题请先登录注册